Delete option value
del
/v1/products/{product_id}/options/{option_id}/values/{value_id}Remove a value from a product option.
Exemplo
curl -X DELETE "https://api.ya.onl/v1/products/{product_id}/options/{option_id}/values/{value_id}" \
-H "X-API-Key: yv_live_v1_…"Parâmetros
product_idintegerpathProduct identifier
option_idintegerpathOption identifier
value_idintegerpathOption value identifier
Respostas
204Successful Response
401Invalid or missing API key
403API key lacks the
products:write scope404Option value not found
422Validation Error
429Rate limit exceeded
